 .u-section-1 {
  background-image: url("images/AdobeStock_215072134.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 430px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 54.53% 50%;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 56.88% 50%;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 909px;
}

.u-section-2 .u-text-1 {
  font-family: Jura;
  font-weight: 600;
  font-size: 2.25rem;
  line-height: 39.6px;
  margin: 93px auto 0 39px;
}

.u-section-2 .u-text-2 {
  margin: 51px 346px 60px 39px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 2rem;
    line-height: 1.3;
    margin-top: 80px;
    margin-right: 32px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 185px;
    margin-bottom: 80px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1237px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    line-height: 39.6px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    line-height: 33px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.3125rem;
    line-height: 1.3;
    margin-top: 70px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 261px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 51px;
  margin-bottom: 37px;
  margin-right: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 174px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 30px 40px;
}

.u-section-3 .u-text-1 {
  font-family: Jura;
  font-size: 1.5rem;
  line-height: 1.2;
  margin: 14px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 174px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-image-1 {
  height: 111px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 174px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 186px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 143px;
  }

  .u-section-3 .u-image-1 {
    height: 92px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 143px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    height: 70px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 78px;
    margin-bottom: -137px;
    margin-right: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 181px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 241px;
  }

  .u-section-3 .u-image-1 {
    height: 182px;
    width: 343px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 44px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 56px;
    margin-bottom: -335px;
    margin-right: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 231px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 203px;
  }

  .u-section-3 .u-image-1 {
    height: 143px;
    width: 270px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 51px;
  }
}